#header .exchange h4 {
    background-image:url(/img/site/text/h_exchange_ro.gif);
}

.ui-tabs-nav b.search {
    width:30px;
    background-image:url(/img/site/headertabs/tabs_search_ro.gif);
}
.ui-tabs-nav b.login {
    width:27px;
    background-image:url(/img/site/headertabs/tabs_login_ro.gif);
}
.ui-tabs-nav b.subscribe {
    width:61px;
    background-image:url(/img/site/headertabs/tabs_subscribe_ro.gif);
}


#nav ul li a.top {
    background-image:url(/img/site/menu/main_ro.gif);
}
/** usual **/
#nav .politics a.top {width:76px;background-position:0 0;}
#nav .economy a.top {width:93px;background-position:-76px 0;}
#nav .society a.top {width:71px;background-position:-169px 0;}
#nav .hitech a.top {width:62px;background-position:-240px 0;}
#nav .divertis a.top {width:77px;background-position:-302px 0;}
#nav .health a.top {width:84px;background-position:-379px 0;}
#nav .world a.top {width:82px;background-position:-463px 0;}
#nav .grants a.top {width:139px;background-position:-545px 0;}
#nav .useful-info a.top {width:68px;background-position:-684px 0;}
#nav .links a.top {width:73px;background-position:-752px 0;}
/** selected **/
#nav .politics-sel a.top {width:76px;background-position:0 -40px;}
#nav .economy-sel a.top {width:93px;background-position:-76px -40px;}
#nav .society-sel a.top {width:71px;background-position:-169px -40px;}
#nav .hitech-sel a.top {width:62px;background-position:-240px -40px;}
#nav .divertis-sel a.top {width:77px;background-position:-302px -40px;}
#nav .health-sel a.top {width:84px;background-position:-379px -40px;}
#nav .world-sel a.top {width:82px;background-position:-463px -40px;}
#nav .grants-sel a.top {width:139px;background-position:-545px -40px;}
#nav .useful-info-sel a.top {width:68px;background-position:-684px -40px;}
#nav .links-sel a.top {width:73px;background-position:-752px -40px;}
/** hover **/
#nav .politics-hover a.top {width:76px;background-position:0 -80px;}
#nav .economy-hover a.top {width:93px;background-position:-76px -80px;}
#nav .society-hover a.top {width:71px;background-position:-169px -80px;}
#nav .hitech-hover a.top {width:62px;background-position:-240px -80px;}
#nav .divertis-hover a.top {width:77px;background-position:-302px -80px;}
#nav .health-hover a.top {width:84px;background-position:-379px -80px;}
#nav .world-hover a.top {width:82px;background-position:-463px -80px;}
#nav .grants-hover a.top {width:139px;background-position:-545px -80px;}
#nav .useful-info-hover a.top {width:68px;background-position:-684px -80px;}
#nav .links-hover a.top {width:73px;background-position:-752px -80px;}



#sidebar .video h4 {
    width:32px;
    background-image:url(/img/site/text/h_video_ro.gif);
}
#sidebar .poll h4 {
    width:50px;
    background-image:url(/img/site/text/h_poll_ro.gif);
}
#sidebar .sponsors h4 {
    width:78px;
    background-image:url(/img/site/text/h_sponsors_ro.gif);
}
#sidebar .meteo h4 {
    width:34px;
    background-image:url(/img/site/text/h_meteo_ro.gif);
}
#sidebar .related h4 {
    width:99px;
    background-image:url(/img/site/text/h_related_ro.gif);
}
#sidebar .tags h4 {
    width:26px;
    background-image:url(/img/site/text/h_tags_ro.gif);
}


#sidebar .menu li {
    float:left;
    padding-right:8px;
    margin-right:9px;
    border-right:1px solid #d4d4d4;
}
#sidebar .menu .news {
    width:24px;
    background-image:url(/img/site/sidebar/news_ro.gif);
}
#sidebar .menu .press {
    width:59px;
    background-image:url(/img/site/sidebar/press_releases_ro.gif);
}
#sidebar .menu .photo {
    width:23px;
    background-image:url(/img/site/sidebar/photo_ro.gif);
}
#sidebar .menu .video {
    width:28px;
    background-image:url(/img/site/sidebar/video_ro.gif);
}
#sidebar .menu .archive {
    width:41px;
    background-image:url(/img/site/sidebar/archive_ro.gif);
}